#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue May 09 13:31:37 CEST 2017
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1494329497194
maven-metadata-oss-sonatype.xml.lastUpdated=1494329497124
maven-metadata-apache-snapshot.xml.lastUpdated=1494329497124
